#

## path

Modify or query magic's search paths

path [search|cell|sys] [[+]path]

### Usage:

> path [search|cell|sys] [[+]path]

> ### Summary:

> > The path command queries and manipulates the various search paths used by magic. Without arguments, path search is assumed. The three search paths are:
> > search
> >   The search path for layout files.
> > cell
> >   Search path for tutorial cells.
> > sys
> >   Search path for technology files.

> The + option allows the path component path to be appended to the indicated search path. Otherwise, the indicated search path is replaced by the contents of path.

> ### Implementation Notes:

> > path is implemented as a built-in command in magic. The use path search +path supercedes the addpath command, as the path command is more general.

> ### See Also:

> > addpath

> Return to command index

> Last updated: March 7, 2020 at 1:06pm